15. Do you support older versions of d20?


Currently the 3.75 (aka Pathfinder) sheet does not support other versions. However, if you are playing 3.0 or 3.5 the differences in game mechanics are minimal and it is possible since the Character Folio’s rules are very loosely enforced that you can make the sheet work with those systems. In the future we hope to release specific sheets geared to older versions.